@ECHO OFF
REM Yeah yeah, it sucks it might not work for you..
REM - Superfro
REM

if "%1"=="" goto usage
if "%2"=="" goto usage
if NOT EXIST %1. goto notfound
if EXIST %2. goto duh
copy /b %1 + %1 + %1 + %1 %2
dir %2

echo Output file '%2' has been created!
goto exit

:duh
echo Output file '%2' Allready exists, delete it first.
goto exit
:notfound
echo Input file '%1' is not found!
:usage
echo Usage is: make1mb {input 256k bios} {output 1meg bios}

:exit